// Console printing warning overload

FMVoices fm => dac;

SinOsc s[4];
for( int i; i < s.cap(); i++ ) s[i] => blackhole;
25::second => s[0].period;
15::second => s[1].period;
10::second => s[2].period;
20::second => s[3].period;

// UGen param
0.1 => fm.gain;
440 => fm.freq;

// FM param
300 => fm.lfoSpeed;
0.5 => fm.lfoDepth;

// FMVoice param
1.1 => fm.vowel;
1.0 => fm.spectralTilt;

now + 1::minute => time later;
fm.noteOn(0.5);
while( now < later ) {
    //Math.fabs( s[0].last() ) * 300 => fm.lfoSpeed;
    //Math.fabs( s[1].last() ) => fm.lfoDepth;
    //********************************************************************
    Math.fabs( s[2].last() ) + 0.1 => fm.vowel; // this assignation (at srate)
    // to fm.vowel produce an overload console printing when it puts a warning
	// message
    //********************************************************************
    //Math.fabs( s[3].last() ) => fm.spectralTilt;
    1::samp => now;
}
fm.noteOn(0.5);
1::second => now;
